@media screen and (max-width: 750px) {
  div.container {
    padding-left: 20px;
    padding-right: 20px;
  }

  div.description,
  div.search {
    font-size: 14px;
  }

  div.bonus {
    font-size: 20px;
    line-height: 120%;
  }

  div.search {
    margin-bottom: 10px;
  }

  div.soterios div.search {
    margin-right: 10px;
  }
}

@media screen and (max-width: 499px) {
  div.search {
    font-size: 12px;
  }

  div.search span {
    padding: 10px 10px 8px 10px;
  }
}

@media screen and (max-width: 399px) {
  div.soterios div.search {
    margin-right: 0;
    display: block;
  }

  div.clear-mobile {
    clear: both;
  }
}

@media handheld, only screen and (max-width: 820px) {
  #headerTop h2 {
    font-size: 14px;
    margin-left: 0px;
    padding-top: 14px;
  }
}

@media handheld, only screen and (max-width: 690px) {
  #headerTop h2 {
    max-width: 270px;
    padding-top: 7px;
  }
}

@media handheld, only screen and (max-width: 500px) {
  #headerTop #share {
    display: none;
  }

  #toggle {
    display: inline;
  }
}

@media handheld, only screen and (max-width: 475px) {
  #headerBottom {
    display: none;
  }

  #headerTop h2 {
    max-width: 280px;
  }
}

@media handheld, only screen and (max-width: 430px) {
  #headerTop h2 {
    font-size: 12px;
    padding-left: 0;
    max-width: 210px;
  }
}

@media handheld, only screen and (max-width: 350px) {
  #headerTop h2 {
    max-width: 190px;
    padding-top: 15px;
    padding-left: 6px;
  }

  span.desktop {
    display: none;
  }

  span.mobile {
    display: inline;
  }
}
